ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leah Burman <>
Subject Re: Ivy 2.1.0 download link
Date Tue, 13 Dec 2011 19:13:00 GMT
It's a security process, not a webproxy/technical issue.  I was
approved to download from that particular URL the 2.1.0 release.  By
the time the approval came through the 2.2.0 was released and the
2.1.0 links were no longer available on that URL.  Starting the
process again to get 2.2.0 from the links may run into the same issue,
as it takes months.  I've tried to effect change in the process but
right now using a 2.1.0 link from the main download is my only option.
 Otherwise I will not be able to use Ivy.

On 12/13/11, Nicolas Lalevée <> wrote:
> Le 13 déc. 2011 à 18:44, Leah Burman a écrit :
>> I need to be able to select a link from the main Ivy download page at
>> and get Ivy 2.1.0. I cannot
>> download 2.2 and I cannot go to another page or site to get the 2.1
>> download (following the Older Releases link off the main download
>> page).  Trust me I'm as baffled by these constraints as you are
>> reading this, but it's not going to change.  Is there anyway that
>> 2.1.0 could be made available (even if for a short period of time) on
>> the download page at, perhaps
>> under the Older Releases section?  I know it makes very little sense,
>> but I've run out of other paths to get this accomplished.  I'd really
>> appreciate it.
> They are indeed quite strange requirements. And I think they cannot be
> fulfilled. If you could share a little bit of your context, maybe there is a
> better work around ? Is that related to security issue ? Some webproxy
> blocking you from seeing some sites ?
> Nicolas

View raw message